<!DOCTYPE foo SYSTEM "mixed-stratt-def.dtd">
<foo>012
    <bar>bar data 1</bar>
    <bar batt2=' non-default 2'>bar data 2</bar>
    <bar batt3="non-default with single-quote(')">bar data 3</bar>
    cdefghijklmn</foo>
